h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; line-height: 140%;}
H2 {
	font-size: 20px;
	font-style: normal;
	color: #003399;
	margin-left: 1em;
	margin-bottom: -1.25em;
	font-family : Arial, Helvetica, sans-serif;
}
h4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-align: center; background: #fff; color: gray; font-weight: bold; font-style: normal; margin: 1em 0 0 0;}
h5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background: rgb(75%,85%,95%); color: gray; text-transform: uppercase; font-weight: bold; text-align: center; margin: 0 0 0 0; width: 10em;}

span.style171
	{font-family:Arial;
	}
td			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; line-height: 140%;}

.blank		{font-size: 1pt;}

A:link		{color: #46769E; text-decoration:none;}
A:visited	{color: gray; text-decoration:none;}
A:hover		{color: #575757; background-color: lightblue;}

a.special_case:link { color: #46769E; } 
a.special_case: visited { color: #46769E; } 
a.special_case:hover { color: silver; background-color: transparent}

a.special_case1:link { color: #46769E; } 
a.special_case1: visited { color: #46769E; } 
a.special_case1:hover { color: #46769E; background-color: transparent}

a.special_case2:link { color: #fff; } 
a.special_case2: visited { color: #fff; } 
a.special_case2:hover { color: #fff; background-color: transparent}

li {margin-left: 1em; margin-right: 2em; line-height: 1.66; list-style-image: url(../images/diamond.gif)}
select {font-size: 9px; color: gray; font-family: Verdana, Helvetica, Geneva, sans-serif; font-weight: normal; font-style: normal; background-color: white;}

input {font-size: 9px; color: gray; font-family: Verdana, Helvetica, Geneva, sans-serif; font-weight: normal; font-style: normal; background-color: white; border-color: silver; border-width: 2px; width: 5em;}

div#secondbox {margin: 2em 14% 0 14%; padding: 0.6em; width: 11em; background: rgb(75%,85%,95%); border-right: 1px solid rgb(50%,75%,95%); border-left: 1px solid rgb(50%,75%,95%); border-top: 2px solid rgb(50%,75%,95%);}

div#firstbottom {margin: 0 14% 0 14%; background: #fff; border: 1px solid rgb(50%,75%,95%); border-bottom: none;}

div#secondbottom {margin: 0 14% 0 14%; background: #fff; border: 1px solid rgb(50%,75%,95%); border-bottom: none;}

div#secondpara {margin: 2em 14% 0 14%; padding: 0;}

a.special_case:link {text-decoration:none; background-color: transparent;}
a.special_case: visited {text-decoration:none; background-color: transparent;} 
a.special_case:hover {text-decoration:none; background-color: transparent;}

.subhead {line-height: 1.66; font-size: 11px; color: black; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-weight: bold; font-style: normal; background-color: transparent;}
.testimonial {
	color: #000000;
	font-family :  Verdana, Helvetica, Geneva, sans-serif;
	font-size : 11px;
	font-weight : normal;
	line-height: 1.25;
	margin: 5px
}

<style type="text/css" media="print">
<!--
.brand {color: #fff;}
.noprint { display: none}
.yesprint { display: visible}
-->
</style>

<style type="text/css" media="screen">
<!--
.brand {color: #1A60A8;}
.noprint { display: visible}
.yesprint { display: none}
-->
</style>